#customimage {
	height: 195px;
	width: 1250px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#photographyimage {
	height: 195px;
	width: 1250px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#productimage {
	height: 195px;
	width: 1250px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
